=== debian/changelog ===
python-django-celery-results (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #871640).

 -- Michael Fladischer <fladi@debian.org>  Wed, 09 Aug 2017 07:28:31 +0200
