=== debian/control ===
Source: python-django-celery-results
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-case,
               python3-celery (>= 4.1.0),
               python3-django,
               python3-pytest,
               python3-pytest-django,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-celery
Standards-Version: 4.0.0
X-Python3-Version: >= 3.4
Homepage: https://github.com/celery/django-celery-results/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-celery-results.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-celery-results.git

Package: python3-django-celery-results
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-celery-results-doc
Description: Celery result backends for Django (Python3 version)
 This extension enables you to store Celery task results using the Django ORM.
 .
 It defines a single model (django_celery_results.models.TaskResult) used to
 store task results, and you can query this database table like any other Django
 model.
 .
 This package contains the Python 3 version of the library.

Package: python-django-celery-results-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Celery result backends for Django (Documentation)
 This extension enables you to store Celery task results using the Django ORM.
 .
 It defines a single model (django_celery_results.models.TaskResult) used to
 store task results, and you can query this database table like any other Django
 model.
 .
 This package contains the documentation.
