=== debian/changelog ===
python-django-celery-results (2.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release (Closes: #973210).
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Set Rules-Requires-Root: no.
  * Add python3-mock to Build-Depends, required by tests.
  * Add d/upstream/metadata.
  * Add patch to skip concurrent transaction test if SQLite is used.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Nov 2020 21:04:31 +0100
