=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: python-django-celery-results
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-case,
  python3-celery (>= 4.1.0),
  python3-django,
+ python3-mock,
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/celery/django-celery-results/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-celery-results
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-celery-results.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-results
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-results.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-celery-results-doc
 Section: doc
