## python-django-celery-results 2.4.0

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,11 @@
 PROJ=django_celery_results
 PGPIDENT="Celery Security Team"
-PYTHON=python
+PYTHON=python3
 PYTEST=pytest
 GIT=git
 TOX=tox
 ICONV=iconv
 FLAKE8=flake8
-FLAKEPLUS=flakeplus
 PYDOCSTYLE=pydocstyle
 SPHINX2RST=sphinx2rst
 
@@ -19,7 +18,7 @@
 CONTRIBUTING_SRC="docs/contributing.rst"
 SPHINX_HTMLDIR="${SPHINX_BUILDDIR}/html"
 DOCUMENTATION=Documentation
-FLAKEPLUSTARGET=2.7
+
 
 all: help
 
@@ -35,7 +34,6 @@
 	@echo "    contribcheck     - Check CONTRIBUTING.rst encoding"
 	@echo "    flakes --------  - Check code for syntax and style errors."
 	@echo "      flakecheck     - Run flake8 on the source code."
-	@echo "      flakepluscheck - Run flakeplus on the source code."
 	@echo "      pep257check    - Run pydocstyle on the source code."
 	@echo "readme               - Regenerate README.rst file."
 	@echo "contrib              - Regenerate CONTRIBUTING.rst file"
@@ -92,13 +90,8 @@
 pep257check:
 	$(PYDOCSTYLE) "$(PROJ)"
 
-flakepluscheck:
-	$(FLAKEPLUS) --$(FLAKEPLUSTARGET) "$(PROJ)" "$(TESTDIR)"
 
-flakeplusdiag:
-	-$(MAKE) flakepluscheck
-
-flakes: flakediag flakeplusdiag pep257check
+flakes: flakediag pep257check
 
 clean-readme:
 	-rm -f $(README)
