=== debian/changelog ===
python-django-celery-results (2.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-celery.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:05:57 +0100

python-django-celery-results (2.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-django-celery-results-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:40:41 +0100

python-django-celery-results (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Sep 2022 11:26:29 +0000

python-django-celery-results (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 26 Apr 2022 16:51:56 +0000

python-django-celery-results (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add python3-psycopg2 to Build-Depends, required by tests.
  * Skip tests that require a results store during build.

 -- Michael Fladischer <fladi@debian.org>  Thu, 17 Mar 2022 14:40:53 +0000

python-django-celery-results (2.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1002366).
  * Update d/watch to work with github again.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.1.
  * Add python3-pytest-benchmark to Build-Depends, required by tests.
  * Remove override_dh_auto_test, handle test through standard pybuild.
  * Install testfiles using d/pybuild.testfiles.
  * Skip test_store_group_result which fails with sqlite on build.
  * Update year in d/copyright.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Jan 2022 21:02:37 +0000
