=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
  dh-python,
  python3-all,
  python3-case,
- python3-celery (>= 4.1.0),
+ python3-celery,
  python3-django,
  python3-mock,
+ python3-psycopg2,
  python3-pytest,
+ python3-pytest-benchmark,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/celery/django-celery-results/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-results
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-results.git
@@ -30,6 +32,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Celery result backends for Django (Documentation)
  This extension enables you to store Celery task results using the Django ORM.
  .
