=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-celery-results
+export PYBUILD_TEST_ARGS=-k "not test_store_group_result and not test_retry_store_result"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -15,6 +16,3 @@
 override_dh_clean:
 	rm -rf docs/.build
 	dh_clean
-
-override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"
