=== debian/changelog ===
python-django-celery-results (2.5.1-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Switch autopkgtest to psycopg 3.x too
    It looks like this was the very last package needing python3-psycopg2cffi

 -- Alexandre Detiste <tchet@debian.org>  Mon, 24 Feb 2025 15:01:13 +0100

python-django-celery-results (2.5.1-2.1) unstable; urgency=medium

  * Team Upload
  * Remove dependency on python3-mock & python3-case
  * Add a patch to work around FTBFS with Pytest8

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 May 2024 15:16:55 +0200

python-django-celery-results (2.5.1-2) unstable; urgency=low

  * Add patch to satisfy assinine sphinx 7.x parsing logic for copyright year
    substitution (Closes: #1042693).
  * Build using pybuild-plugin-pyproject.
  * Use python3-psycopg (3.x) instead of older python3-psycopg2 to pass Django
    requirements when running tests.
  * Copy conftest.py instead of manage.py when running autopkgtests to avoid
    triggering the benchmarks.

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 Nov 2023 17:37:09 +0000

python-django-celery-results (2.5.1-1) unstable; urgency=medium

  * Use github tags instead of releases for d/watch.
  * New upstream version 2.5.1
  * Refresh patches.
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Jun 2023 20:22:19 +0000
