=== debian/control ===
--- 
+++ 
@@ -6,25 +6,25 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-case,
  python3-celery,
  python3-django,
- python3-mock,
- python3-psycopg2,
+ python3-psycopg,
  python3-pytest,
  python3-pytest-benchmark,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/celery/django-celery-results/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-results
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-results.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python-django-celery-results-doc
 Section: doc
