## python-django-celery-results 2.6.0

=== debian/changelog ===
python-django-celery-results (2.6.0-1) unstable; urgency=low

  * New upstream version 2.6.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Disable more failing tests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 13 Aug 2025 12:37:55 +0000
