=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/celery/django-celery-results/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-results
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-results.git
