=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-celery-results
-export PYBUILD_TEST_ARGS=-k "not test_store_group_result and not test_retry_store_result"
+export PYBUILD_TEST_ARGS=-k "not test_taskresult_delete_expired and not test_on_chord_part_return_multiple_databases and not test_retry_store_result_fails and not test_retry_store_result_succeeds and not test_store_group_result"
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
