=== debian/tests/control ===
Tests:
 upstream,
Depends:
 postgresql,
 python3-all,
 python3-psycopg,
 @,
 @builddeps@,
Restrictions:
 allow-stderr,
 isolation-container,
 needs-root,
