=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-celery-results-$1/ \
https://github.com/celery/django-celery-results/tags \
/celery/django-celery-results/archive/refs/tags/v([\d\.]+)\.tar\.gz
